--- !ditz.rubyforge.org,2008-03-06/issue 
title: gpg should use exact match for email address
desc: otherwise substring matches can select the wrong key
type: :bugfix
component: crypto
release: "0.6"
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-25 02:15:58.006265 Z
references: []

id: 91e1549102c0bfa2c201476d9618f7d234d1a626
log_events: 
- - 2008-05-25 02:15:59.100203 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
- - 2008-05-25 02:16:07.730483 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - closed issue with disposition fixed
  - fixed in master
